Results 1 to 4 of 4

Thread: Flash 9.0

  1. #1
    Administrator
    Join Date
    Mar 2001
    Location
    St Louis, Missouri, USA
    Posts
    23,572
    Thanks
    5
    Thanked 1,057 Times in 926 Posts

    Re: Flash 9.0

    Have you tried Adobe - TechNote : How to uninstall the Adobe Flash Player plug-in and ActiveX control and then reinstalling. Also, see Adobe - TechNote : How to remove the Macromedia Flash Player ActiveX control for directions on manually uninstalling older versions.

    Joe
    Joe

  2. #2
    New Lounger
    Join Date
    Jun 2002
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Flash 9.0

    we have an AT&T Yellow pages displayed on our intranet site. It required flash 7.0 or higher to view. One one user, we have installed flash 9.0 and all updates, but the message "flash 7.0 or above is required: when he tries to open this telephone directory

    I did uninstall all previous verions of Flash and reinstall 9.0

  3. #3
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Re: Flash 9.0

    I see that you edited your post and added a line that appears to be a reply to Joe Perez. It's better to post a reply to Joe Perez' reply, for editing an existing post is likely to go unnoticed. Many Loungers get e-mail notifications of new posts in a forum, and/or of replies to their posts, but editing a post doesn't cause a new notification to be sent.

  4. #4
    Administrator
    Join Date
    Mar 2001
    Location
    St Louis, Missouri, USA
    Posts
    23,572
    Thanks
    5
    Thanked 1,057 Times in 926 Posts

    Re: Flash 9.0

    Did you check any of the locations mentioned in the Adobe posts to see if there was anything leftover?

    Joe
    Joe

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •